---
title: CSS Table
slug: Web/CSS/CSS_Table
tags:
  - CSS
  - CSS Table
  - Guide
  - Overview
  - Reference
---
<div>{{CSSRef}}</div>

<p><strong>CSS Table</strong> is a CSS module that defines how to lay out table data.</p>

<h2 id="Reference">Reference</h2>

<h3 id="Properties">Properties</h3>

<div class="index">
<ul>
 <li>{{cssxref("border-collapse")}}</li>
 <li>{{cssxref("border-spacing")}}</li>
 <li>{{cssxref("caption-side")}}</li>
 <li>{{cssxref("empty-cells")}}</li>
 <li>{{cssxref("table-layout")}}</li>
 <li>{{cssxref("vertical-align")}}</li>
</ul>
</div>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName("CSS2.1", "tables.html")}}</td>
   <td>{{Spec2("CSS2.1")}}</td>
   <td>Initial definition</td>
  </tr>
 </tbody>
</table>
